#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-app-static
version:              3.1.7.4
visibility:           public
id:                   wai-app-static-3.1.7.4-LIrFMe2RgVtFOmE2PeLPWz
key:                  wai-app-static-3.1.7.4-LIrFMe2RgVtFOmE2PeLPWz
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/web-application-interface
synopsis:             WAI application for static serving
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-app-static>.

category:             Web, Yesod
abi:                  542ecc383472242b57d8e96e39ec743a
exposed:              True
exposed-modules:
    Network.Wai.Application.Static WaiAppStatic.CmdLine
    WaiAppStatic.Listing WaiAppStatic.Storage.Embedded
    WaiAppStatic.Storage.Filesystem WaiAppStatic.Types

hidden-modules:
    Util WaiAppStatic.Storage.Embedded.Runtime
    WaiAppStatic.Storage.Embedded.TH

import-dirs:          /usr/lib/ghc-9.0.2/site-local/wai-app-static-3.1.7.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/wai-app-static-3.1.7.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-app-static
hs-libraries:         HSwai-app-static-3.1.7.4-LIrFMe2RgVtFOmE2PeLPWz
depends:
    base-4.15.1.0 blaze-html-0.9.1.2-7bfdZVXXjL6D2J0WKYDoUh
    blaze-markup-0.8.2.8-BQyFOrRAqji9anwhFkmG6e bytestring-0.10.12.1
    containers-0.6.4.1 cryptonite-0.30-j5yZ2IabGbE3nQz5wnKJi
    directory-1.3.6.2 file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    filepath-1.4.2.1 http-date-0.0.11-1fKH9Qjru1O6kC6OzPIwMC
    http-types-0.12.3-2e38dQdIZwj3mYWK3wvdKY
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    mime-types-0.1.0.9-7GDM5km4xFM2oMJfUcH43l
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh
    optparse-applicative-0.16.1.0-Je4Eqp47gZkHU3mHmIhYBI
    template-haskell-2.17.0.0 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unordered-containers-0.2.18.0-HgeMTnP7CmhGWtqS52RLit
    wai-3.2.3-9gPQUpOP3Jh3Qx2YJlS50v
    wai-extra-3.1.8-LChCTJQ6U8YLKkaxNcU4he
    warp-3.3.20-HE0tIqaGpJD9NfsvLsio7Y
    zlib-0.6.2.3-2r5IqjO5wuX8tSDW54PthL

haddock-interfaces:
    /usr/share/doc/haskell-wai-app-static/html/wai-app-static.haddock

haddock-html:         /usr/share/doc/haskell-wai-app-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

